@charset "UTF-8";
header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  height: 65px;
  z-index: 9999;
  transition: all .3s;
  background-color: rgba(255, 255, 255, 0.8);
  border-bottom: solid 2px #404040;
}
header.scroll-nav {
  background-color: #fff;
  transition: all .3s;
}
header h1 {
  margin: 0;
  width: 150px;
  position: absolute;
  top: 17px;
  left: 2%;
}
header h1 img {
  width: 100%;
}
header .link {
  position: absolute;
  top: 20px;
  right: 120px;
}
header .link ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  display: flex;
  align-items: center;
  font-family: urw-din, sans-serif;
  font-weight: 500;
  font-style: normal;
}
header .link ul li {
  font-size: 15px;
}
header .link ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
  margin: 0 5px;
  padding: 3px 20px 4px;
  border-radius: 50px;
}
header .link ul li.cs a {
  background-color: #00a0e8;
}
header .link ul li.ieice a {
  background-color: #043492;
}
header .link ul li.join a {
  background-color: #e59b12;
}
header .wrap {
  position: fixed;
  top: 66px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100vh;
  z-index: -1;
  background-image: url("../img/bg.jpg");
  background-position: center;
  background-size: 100%;
  padding: 50px 0;
  display: none;
}
header .inner {
  width: 80%;
  padding: 0 10%;
  margin: 5px auto 0;
  height: 70%;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
header .wrap nav {
  display: flex;
  /*justify-content: space-between;*/
  flex-wrap: wrap;
  margin-bottom: 30px;
}
header .wrap nav h3 {
  font-family: urw-din, sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #fff;
  font-size: 24px;
  margin: 0;
  border-bottom: solid 3px #fff;
  padding: 20px 0 20px 60px;
  position: relative;
}
header .wrap nav h3 i {
  font-size: 20px;
  color: #fff;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border-radius: 45px;
  text-align: center;
  background-color: #404040;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(-0, -50%);
}
header .wrap nav ul:nth-child(1) h3 i {
  background-color: #599734;
}
header .wrap nav ul:nth-child(2) h3 i {
  background-color: #e59b12;
}
header .wrap nav ul:nth-child(3) h3 i {
  background-color: #924a98;
}
header .wrap nav ul:nth-child(4) h3 i {
  background-color: #3986a9;
}
header .wrap nav ul:nth-child(5) h3 i {
  background-color: #ef8878;
}
header .wrap nav ul {
  width: 31%;
  display: block;
  margin: 0 1%;
  padding: 0;
  list-style: none;
  font-family: urw-din, sans-serif;
  font-weight: 500;
  font-style: normal;
  margin-bottom: 40px;
}
header .wrap nav ul li a {
  display: block;
  text-decoration: none;
  font-size: 18px;
  color: #fff;
  padding: 15px 7% 15px 5%;
  border-bottom: solid 1px #fff;
  position: relative;
}
header .wrap nav ul li a:hover {
  opacity: 1;
  color: #404040;
}
header .wrap nav ul:nth-child(1) li a:hover {
  background-color: #e3e9d5;
}
header .wrap nav ul:nth-child(2) li a:hover {
  background-color: #fbecd5;
}
header .wrap nav ul:nth-child(3) li a:hover {
  background-color: #e8dcec;
}
header .wrap nav ul:nth-child(4) li a:hover {
  background-color: #d7e7ee;
}
header .wrap nav ul:nth-child(5) li a:hover {
  background-color: #fdeae5;
}
header .wrap nav ul li .url {
  display: block;
  font-size: 16px;
}
header .wrap nav ul li i {
  font-size: 15px;
  position: absolute;
  right: 3%;
  top: 50%;
  transform: translate(-3%, -50%);
  transition: all .3s;
}
header .wrap nav ul li a:hover i {
  right: 2%;
  transform: translate(-2%, -50%);
}
header .wrap .inner .link {
  position: static;
  width: 100%;
  margin: 0 auto;
}
header .wrap .inner .link ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100% !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
header .wrap .inner .link ul li {
  width: 31%;
  margin: 0 1%;
}
header .wrap .inner .link ul li.cs a, header .wrap .inner .link ul li.ieice a, header .wrap .inner .link ul li.join a {
  display: block;
  text-decoration: none;
  color: #fff;
  padding: 15px 0 16px;
  border-radius: 50px;
  font-size: 20px;
  text-align: center;
  border: none;
}
header .wrap .inner .link ul li.cs a {
  background-color: #00a0e8;
}
header .wrap .inner .link ul li.ieice a {
  background-color: #043492;
}
header .wrap .inner .link ul li.join a {
  background-color: #e59b12;
}
/*----------------トグル----------------*/
.nav-toggle {
  display: block;
  position: fixed;
  top: 0;
  right: 50px;
  width: 50px;
  height: 65px;
  cursor: pointer;
  z-index: 9999;
  overflow: hidden;
}
.nav-toggle span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background-color: #404040;
  left: 0;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}
.nav-toggle span:nth-child(1) {
  top: 21px;
}
.nav-toggle span:nth-child(2) {
  top: 31px;
  width: 80%;
}
.nav-toggle span:nth-child(3) {
  top: 41px;
  width: 50%;
}
.open .nav-toggle span:nth-child(1) {
  top: 31px;
  transform: rotate(-45deg);
}
.open .nav-toggle span:nth-child(2) {
  left: 50%;
  opacity: 0;
  animation: active-menu-bar02 .8s forwards;
}
.open .nav-toggle span:nth-child(3) {
  top: 31px;
  transform: rotate(45deg);
  width: 100%;
}
.open .wrap {
  display: block;
  animation-duration: 0.6s;
  animation-name: fade-in;
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@media screen and (max-width:1050px) {
  header h1 {
    width: 120px;
    position: absolute;
    top: 20px;
    left: 3%;
  }
  header .link {
    display: none;
  }
  header .inner {
    width: 90%;
    padding: 0 5%;
  }
  header .wrap {
    padding: 30px 0;
  }
  header .wrap nav {
    display: block;
    margin-bottom: 50px;
  }
  header .wrap nav h3 {
    font-size: 18px;
    padding: 15px 0 15px 50px;
  }
  header .wrap nav h3 i {
    font-size: 18px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px;
  }
  header .wrap nav ul {
    width: auto;
    margin-bottom: 30px;
  }
  header .wrap nav ul li a {
    font-size: 16px;
  }
  header .wrap nav ul li .url {
    font-size: 14px;
  }
  header .wrap .inner .link {
    display: block !important;
    width: auto;
  }
  header .wrap .inner .link ul {
    display: block;
  }
  header .wrap .inner .link ul li {
    width: auto;
    margin: 10px auto;
  }
  header .wrap .inner .link ul li.cs a, header .wrap .inner .link ul li.ieice a, header .wrap .inner .link ul li.join a {
    font-size: 16px;
  }
  /*----------------トグル----------------*/
  .nav-toggle {
    position: fixed;
    top: 0;
    right: 3%;
  }
}